# Detector for the generic XSRF Cookie-to-Header case, using "XSRF-TOKEN" as the cookie name
# This style of cookie name has been seen in applications, presumed to be using AngularJS

detector=cad
detector.name=XSRF Cookie Detector
accept.field.name=X-XSRF-TOKEN
accept.cookie.name=XSRF-TOKEN
transform-chain-1=URLDecode
transform-chain-2=NONE
